{% extends "base.html" %}

{% block content %}
    {% for post in object_list %}
        <div class="post-entry">
            <h2><a href="{% url 'post_detail' post.pk %}">{{ post.title }}</a></h2>
            <p>{{ post.body|truncatewords:30 }}</p>
        </div>
    {% endfor %}
{% endblock content %}